html{
	background: url(img/00tennis.gif) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-color:#ffffff;
}
body{
	font-family:arial;
	padding:0px;
	margin:0px;
}

.manual{
	line-height: 17px;
	height: 40px;
	width: 500px;
	border: 0px solid green;
	text-align: center;
	background: url(img/orange.png) repeat; 
	font-weight:bold;
}
.manual p {
	  display: inline-block;
	  vertical-align: middle;	
}

.manual a {
	color:#FFFFFF;
}

a{
	color:#000000;
}

table,td{
	border:black solid 0px;
	padding:0px;
}

/* For mobile phones: */
.myframe{
	border:black solid 0px;
	height:1550px;
	width:800px;
}

/* For mobile phones: */
@media screen and (max-width: 600px){
	.myframe{
		width:100%;
		height:2940px;

	}
}